$(function () {
	//登录按钮
	$('#login_sub').on('click',function () {
		// $('form input').each(function () {
			// alert($(this).val())
		// })
		$("form").submit()
	})
	$("form").submit(function (e) {
		if($.trim($("input[name=username]").val())==""){
			var username=confirm('请输入您的手机号');
			return false;
		}
		if($.trim($("input[name=password]").val())==""){
			var password=confirm('请输入您的密码');
			return false;
		}
		// return (username && password) ? true : false;
	});
})



